Subject: MP2_NMR

From: "temper" <[email-masked]>
Date: Tue, 16 Apr 2002 15:33:49 +0300

I've been trying to do a  NMR computation using MP2/6-311++(2d,p) (176 basis functions ) 
 with GAUSSIAN 98W A.11 but I can't.
WHY?(I have an ATHLON 1.6+GHz with 512 MB memory and 30+ GB hard disk).
The operating system is WINDOWS 2000.

The input is shown below:

%rwf=c:\1\1,1900mb,c:\2\2,1900mb,c:\3\3,1900mb
%rwf=c:\4\4,1900mb,c:\5\5,1900mb,c:\6\6,1900mb

----------------------------------------

#p mp2/6-311++(2d,p) maxdisk=12000mb nmr

----------------------------------------

The error from the output is shown below:

(Enter C:\G98W\l906.exe)

Not enough disk for semidirect, minimum= 14112128

Not enough memory for fully direct, minimum= 2479925.

Not enough resources for E2 calculation.

Error termination via Lnk1e in C:\G98W\l906.exe.

Also, i defined memory but i had the same error.

Can anyone give me an advice? Thanks in advance.